## rsyslog 1.0.0

=== DESCRIPTION ===
Package: rsyslog
Title: Interface to the 'syslog' System Logger
Version: 1.0.0
Authors@R: c(
  person("Aaron", "Jacobs", role = c("aut", "cre"),
         email = "atheriel@gmail.com"),
  person("Crescendo Technology Ltd.", role = "cph")
  )
Maintainer: Aaron Jacobs <atheriel@gmail.com>
Description: Functions to write messages to the 'syslog' system logger API,
  available on all 'POSIX'-compatible operating systems. Features include
  tagging messages with a priority level and application type, as well as
  masking (hiding) messages below a given priority level.
License: GPL (>= 2)
URL: https://github.com/atheriel/rsyslog
BugReports: https://github.com/atheriel/rsyslog/issues
ByteCompile: true
Encoding: UTF-8
LazyData: true
OS_type: unix
RoxygenNote: 6.0.1
SystemRequirements: POSIX.1-2001
NeedsCompilation: yes
Packaged: 2018-06-25 19:20:39 UTC; rstudio
Author: Aaron Jacobs [aut, cre],
  Crescendo Technology Ltd. [cph]
Repository: CRAN
Date/Publication: 2018-07-02 12:20:03 UTC
