## rsyslog 1.0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: rsyslog
 Title: Interface to the 'syslog' System Logger
-Version: 1.0.0
+Version: 1.0.1
 Authors@R: c(
   person("Aaron", "Jacobs", role = c("aut", "cre"),
          email = "atheriel@gmail.com"),
@@ -21,8 +21,8 @@
 RoxygenNote: 6.0.1
 SystemRequirements: POSIX.1-2001
 NeedsCompilation: yes
-Packaged: 2018-06-25 19:20:39 UTC; rstudio
+Packaged: 2018-07-03 19:00:45 UTC; rstudio
 Author: Aaron Jacobs [aut, cre],
   Crescendo Technology Ltd. [cph]
 Repository: CRAN
-Date/Publication: 2018-07-02 12:20:03 UTC
+Date/Publication: 2018-07-03 19:30:03 UTC
