## rsyslog 1.0.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: rsyslog
 Title: Interface to the 'syslog' System Logger
-Version: 1.0.1
+Version: 1.0.2
 Authors@R: c(
   person("Aaron", "Jacobs", role = c("aut", "cre"),
          email = "atheriel@gmail.com"),
@@ -14,15 +14,13 @@
 License: GPL (>= 2)
 URL: https://github.com/atheriel/rsyslog
 BugReports: https://github.com/atheriel/rsyslog/issues
-ByteCompile: true
 Encoding: UTF-8
-LazyData: true
 OS_type: unix
-RoxygenNote: 6.0.1
+RoxygenNote: 7.1.1
 SystemRequirements: POSIX.1-2001
 NeedsCompilation: yes
-Packaged: 2018-07-03 19:00:45 UTC; rstudio
+Packaged: 2021-06-04 13:11:30 UTC; aaronj
 Author: Aaron Jacobs [aut, cre],
   Crescendo Technology Ltd. [cph]
 Repository: CRAN
-Date/Publication: 2018-07-03 19:30:03 UTC
+Date/Publication: 2021-06-04 14:50:02 UTC
