## rsyslog 1.0.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: rsyslog
 Title: Interface to the 'syslog' System Logger
-Version: 1.0.2
+Version: 1.0.3
 Authors@R: c(
   person("Aaron", "Jacobs", role = c("aut", "cre"),
          email = "atheriel@gmail.com"),
@@ -16,11 +16,11 @@
 BugReports: https://github.com/atheriel/rsyslog/issues
 Encoding: UTF-8
 OS_type: unix
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.0
 SystemRequirements: POSIX.1-2001
 NeedsCompilation: yes
-Packaged: 2021-06-04 13:11:30 UTC; aaronj
+Packaged: 2023-05-06 14:46:25 UTC; aaron
 Author: Aaron Jacobs [aut, cre],
   Crescendo Technology Ltd. [cph]
 Repository: CRAN
-Date/Publication: 2021-06-04 14:50:02 UTC
+Date/Publication: 2023-05-08 07:10:02 UTC
