## rsyslog 4.6.4

=== debian/changelog ===
rsyslog (4.6.4-2ubuntu4) natty; urgency=low

  * debian/50-default.conf: Disable redundant and non-synchronous log files by
    default (this will only affect new installations), to reduce disk size
    overhead and unnecessary wakeups and IO: daemon.log, lpr.log, user.log,
    mail.{info,warn) (these are already in mail.log and syslog), debug,
    messages.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 12 Jan 2011 15:43:14 -0600

rsyslog (4.6.4-2ubuntu3) natty; urgency=low

  * Instead of removing /etc/default/rsyslog, patch the upstart job to
    parse it as the old init script used to (LP: #570103)

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 06 Dec 2010 14:56:18 -0500

rsyslog (4.6.4-2ubuntu2) natty; urgency=low

  * Remove debian/rsyslog.default as the upstart init script doesn't read
    /etc/default/rsyslog (LP: #570103)

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 06 Dec 2010 14:47:32 -0500

rsyslog (4.6.4-2ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Run as rsyslog:rsyslog, set $FileOwner to syslog
    - Replace init script with debian/rsyslog.upstart.
    - debian/control: Bump build-dependency on debhelper for Upstart-aware 
      dh_installinit
    - debian/rsyslog.logrotate: Use reload command to restart rsyslog
    - debian/rsyslog.conf: enable $RepeatedMsgReduction 
      to avoid bloating the syslog file (LP #453444)
    - Add debian/rsyslog.dmesg.upstart to save initial dmesg into a file.
      Install it in debian/rules.
    - debian/50-default.conf: set of default rules for syslog (forwarded to
      Debian #603160)

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 06 Dec 2010 14:33:42 +0000

rsyslog (4.6.4-2) unstable; urgency=low

  * debian/patches/02-tls_loop_fix.patch
    - Fix bug in TLS handling which could cause rsyslog to loop in a tight
      loop and eating up all CPU and RAM resources. Closes: #549168
      Patch cherry-picked from upstream Git.

 -- Michael Biebl <biebl@debian.org>  Tue, 30 Nov 2010 14:50:15 +0100

rsyslog (4.6.4-1ubuntu2) natty; urgency=low

  * Restore maintainer script code to install
    /etc/rsyslog.d/50-default.conf, and refer to it again from rsyslog.conf.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 19 Nov 2010 18:31:24 +0000

rsyslog (4.6.4-1ubuntu1) natty; urgency=low

  * Merge from debian unstable (LP: #671533), remaining changes:
    - Run as rsyslog:rsyslog, set $FileOwner to syslog
    - Replace init script with debian/rsyslog.upstart.
    - debian/control: Bump build-dependency on debhelper for Upstart-aware 
      dh_installinit
    - debian/rsyslog.logrotate: Use reload command to restart rsyslog
    - debian/rsyslog.conf: enable $RepeatedMsgReduction 
      to avoid bloating the syslog file (LP #453444)
    - Add debian/rsyslog.dmesg.upstart to save initial dmesg into a file.
      Install it in debian/rules.
    - debian/50-default.conf: set of default rules for syslog (forwarded to
      Debian #603160)
  * Dropped changes:
    - debian/patches/deroot.patch: this patch was introduced to support
      earlier kernels and we don't support running natty on pre-karmic
      kernels
    - sysklogd → rsyslog upgrade was done pre-lucid (LTS) so drop all
      the upgrade handling
    - Restore to reading from /proc/kmsg: rsyslog can read directly from
      /proc/kmsg now; dropped init script changes as they're obsolete
      (even when actually using the init script which we don't, we have
      the upstart script)

 -- Lorenzo De Liso <blackz@ubuntu.com>  Fri, 05 Nov 2010 15:52:21 +0100

rsyslog (4.6.4-1) unstable; urgency=low

  * New upstream release.
    - bugfix: programname filter in ! configuration can not be reset.
      Thanks to Kiss Gabor for the patch. Closes: #540807
  * Bump Standards-Version to 3.9.1. No further changes.

 -- Michael Biebl <biebl@debian.org>  Thu, 05 Aug 2010 18:35:37 +0200

rsyslog (4.6.3-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/02-set-correct-default-for-buffered-writing.patch
    - Removed, merged upstream.
  * Switch to source format 3.0 (quilt).
    - Add debian/source/format.
    - Drop Build-Depends on quilt.
    - Remove debian/README.source.
    - Remove /usr/share/quilt/quilt.make include from debian/rules.
  * Switch to dh v7.
    - Bump Build-Depends on debhelper to (>= 7.0.50).
    - Bump Build-Depends on autotools-dev to (>= 20100122.1) for the
      autotools_dev dh addon.
    - Convert debian/rules to dh.
  * Bump Standards-Version to 3.9.0. Use Breaks instead of Conflicts as
    recommended by the new policy.

 -- Michael Biebl <biebl@debian.org>  Wed, 07 Jul 2010 19:07:03 +0200

rsyslog (4.6.2-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/02-set-correct-default-for-buffered-writing.patch
    - The default for $OMFileFlushOnTXEnd was wrong ("off"). Patch pulled from
      upstream Git.

 -- Michael Biebl <biebl@debian.org>  Wed, 07 Apr 2010 16:42:56 +0200

rsyslog (4.6.1-1) unstable; urgency=low

  * New upstream release.
    - Fix error in rsyslog.conf(5) man page. The configuration variable
      $InputUDPServerRun does not exist, it should be $UDPServerRun instead.
      Thanks to Alexander Gerasiov for spotting this. Closes: #571202
  * debian/rsyslog-doc.install
    - Install png image files.
  * debian/patches/doc_typo_fix.patch
    - Removed, merged upstream.
  * debian/patches/no_create_db.patch
    - Refresh to apply cleanly.
  * debian/control
    - Bump Standards-Version to 3.8.4. No further changes.
  * debian/rsyslog.install
    - Install new lmstrmsrv.so and lmzlibw.so plugins.
  * debian/rsyslog.lintian-overrides
    - Add lintian override for init.d-script-missing-dependency-on-remote_fs
      false positive. See also the corresponding lintian bug: #571280.
  * debian/rules
    - Add call to dh_lintian.
  * debian/rsyslog.init
    - GNU/kFreeBSD does not allow to create pipes in /dev. So for xconsole

