## rsyslog 5.8.1

=== debian/changelog ===
rsyslog (5.8.1-1ubuntu2) oneiric; urgency=low

  * debian/patches/02-CVE-2011-3200.patch: fix denial of service via off by
    two
    - CVE-2011-3200

 -- Jamie Strandboge <jamie@ubuntu.com>  Mon, 03 Oct 2011 12:13:42 -0500

rsyslog (5.8.1-1ubuntu1) oneiric; urgency=low

  * Resynchronise with Debian (LP: #794230).  Remaining changes:
    - Run as rsyslog:rsyslog, set $FileOwner to syslog
    - Replace init script with debian/rsyslog.upstart.
    - debian/rsyslog.logrotate: Use reload command to restart rsyslog
    - debian/rsyslog.conf: enable $RepeatedMsgReduction 
      to avoid bloating the syslog file (LP #453444)
    - Add debian/rsyslog.dmesg.upstart to save initial dmesg into a file.
      Install it in debian/rules.
    - debian/50-default.conf: set of default rules for syslog (forwarded to
      Debian #603160). remove file in postrm on purge. manage with ucf.
    - debian/rules: build with LDFLAGS=""
  * Dropped:
    - debian/control: Bump build-dependency on debhelper
      debian now depends on dh >= 8

 -- Scott Moser <smoser@ubuntu.com>  Thu, 02 Jun 2011 15:17:32 -0400

rsyslog (5.8.1-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.2. No further changes.
  * Enable and install impstats module. (Closes: #620114)
  * Update logcheck rule. (Closes: #616659)
  * debian/rsyslog.init: Set correct compat level (5).
  * The way rsyslog processes SIGHUP has changed. It no longer does a reload
    of its configuration, but simply closes all open files. To apply a changed
    configuration, rsyslogd needs to be restarted now.
    - Drop "reload" action from debian/rsyslog.init, map "force-reload" to
      "restart". (Closes: #580897)
    - Add "rotate" action to debian/rsyslog.init which sends SIGHUP to
      rsyslogd. Use that in debian/rsyslog.logrotate. (Closes: #626365)
    - Update debian/rsyslog-mysql.postinst and rsyslog-pgsql.postinst to use
      restart instead of reload.
    - Add a NEWS file explaining the changed SIGHUP handling.

 -- Michael Biebl <biebl@debian.org>  Mon, 30 May 2011 18:40:12 +0200

rsyslog (5.8.0-1) unstable; urgency=low

  * New upstream stable release.

 -- Michael Biebl <biebl@debian.org>  Tue, 12 Apr 2011 14:34:57 +0200

rsyslog (5.7.10-1) unstable; urgency=low

  * New upstream release.
    - Properly handle ANSI SQL strings in ompgsql. (Closes: #600479)

 -- Michael Biebl <biebl@debian.org>  Tue, 29 Mar 2011 18:41:28 +0200

rsyslog (5.7.9-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/02-pmaixforwardedfrom_type_nokeep.patch
    - Remove, merged upstream.
  * debian/patches/03-epoll_create1-fallback.patch
    - Remove, merged upstream.

 -- Michael Biebl <biebl@debian.org>  Sat, 26 Mar 2011 19:31:28 +0100

rsyslog (5.7.8-2) unstable; urgency=low

  * debian/patches/03-epoll_create1-fallback.patch
    - If epoll_create1() is not available during runtime, fall back to
      epoll_create(). This fixes remote syslog when runnig rsyslog on a
      lenny kernel. (Closes: #617996)

 -- Michael Biebl <biebl@debian.org>  Mon, 14 Mar 2011 12:13:14 +0100

rsyslog (5.7.8-1) unstable; urgency=low

  * New upstream release.
  * debian/rsyslog.links
    - Create symlink for rsyslog.service in multi-user.target.wants so rsyslog
      is enabled by default when using systemd.
  * debian/patches/02-pmaixforwardedfrom_type_nokeep.patch
    - Fix build failure in aixforwardedfrom parser module by setting the
      module type to NOKEEP.
  * debian/rsyslog.preinst
    - Remove old rsyslog.socket symlink from sockets.target.wants on upgrades
      as rsyslog uses syslog.socket now which is provided by systemd.
  * debian/rsyslog.install
    - Stop installing rsyslog.socket.

 -- Michael Biebl <biebl@debian.org>  Thu, 10 Mar 2011 08:50:29 +0100

rsyslog (5.7.6-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Fri, 25 Feb 2011 17:14:46 +0100

rsyslog (5.7.5-1) unstable; urgency=low

  * New upstream release.
    - Fix regression in imuxsock plugin which did no longer sanitize received
      messages. This makes 02-cleanup-trailing-lf.patch obsolete and also
      fixes the SQL syntax errors in the mysql output if the input contained
      NUL bytes. Closes: #614061
  * Enable and install omprog output plugin. Closes: #552095
  * Improve package description. Closes: #612948
    Thanks to Justin B Rye for the patch.

 -- Michael Biebl <biebl@debian.org>  Wed, 23 Feb 2011 12:03:06 +0100

rsyslog (5.7.4-2) unstable; urgency=low

  * debian/patches/02-cleanup-trailing-lf.patch
    - Fix regression in imuxsock plugin which did not remove a trailing LF
      anymore. Patch cherry-picked from upstream Git. Closes: #612829

 -- Michael Biebl <biebl@debian.org>  Mon, 21 Feb 2011 12:04:13 +0100

rsyslog (5.7.4-1) unstable; urgency=low

  * New upstream release.
  * Enable and install parser modules.

 -- Michael Biebl <biebl@debian.org>  Sat, 19 Feb 2011 00:45:43 +0100

rsyslog (5.7.3-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.
  * debian/patches/02-typo_fix_equation_sign.patch
    - Removed, merged upstream.
  * debian/patches/03-atomic_operations.patch
    - Removed, merged upstream.

 -- Michael Biebl <biebl@debian.org>  Wed, 09 Feb 2011 06:10:46 +0100

rsyslog (5.7.2-2) experimental; urgency=low

  * debian/patches/03-atomic_operations.patch
    - Fix build failures on platforms which don't have 64 bit atomic
      operations. Patch cherry-picked from upstream Git. Closes: #600930

 -- Michael Biebl <biebl@debian.org>  Wed, 01 Dec 2010 21:20:28 +0100

rsyslog (5.7.2-1) experimental; urgency=low

  * New upstream development release.
  * Remove patches, merged upstream
    - debian/patches/02-install_also_rsyslog_socket.patch
    - debian/patches/02-tls_loop_fix.patch
  * debian/patches/02-typo_fix_equation_sign.patch
    - Fix small typo ("equation sign"). Closes: #575589
  * debian/rsyslog.postinst

