=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: important
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 7.3.15ubuntu2), autotools-dev (>= 20100122.1), zlib1g-dev, libmysqlclient-dev, libpq-dev, libkrb5-dev, libgnutls-dev, librelp-dev, pkg-config
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 8), autotools-dev (>= 20100122.1), zlib1g-dev, libmysqlclient-dev, libpq-dev, libkrb5-dev, libgnutls-dev, librelp-dev, pkg-config
+Standards-Version: 3.9.2
 XSBC-Original-Vcs-Git: git://git.debian.org/git/collab-maint/rsyslog.git
 XSBC-Original-Vcs-Browser: http://git.debian.org/?p=collab-maint/rsyslog.git;a=summary
 Homepage: http://www.rsyslog.com/
@@ -17,22 +17,21 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.2-14), adduser, ucf (>= 0.8)
 Recommends: logrotate
 Suggests: rsyslog-mysql | rsyslog-pgsql, rsyslog-doc, rsyslog-gnutls, rsyslog-gssapi, rsyslog-relp
-Description: enhanced multi-threaded syslogd
- Rsyslog is an enhanced syslogd supporting, amongst others:
-  * reliable syslog over TCP and SSL/TLS
+Description: reliable system and kernel logging daemon
+ Rsyslog is a multi-threaded implementation of syslogd (a system utility
+ providing support for message logging), with features that include:
+  * reliable syslog over TCP, SSL/TLS and RELP
   * on-demand disk buffering
   * email alerting
   * writing to MySQL or PostgreSQL databases (via separate output plugins)
   * permitted sender lists
   * filtering on any part of the syslog message
   * on-the-wire message compression
-  * fine grained output format control
-  * backup log destinations
+  * fine-grained output format control
+  * failover to backup destinations
+  * enterprise-class encrypted syslog relaying
  .
- It is quite compatible to stock sysklogd and can be used as a drop-in
- replacement. Its advanced features make it suitable for enterprise-class,
- encryption protected syslog relay chains while at the same time being very
- easy to setup for the novice user.
+ It is the default syslogd on Debian systems.
 
 Package: rsyslog-doc
 Section: doc
@@ -43,10 +42,10 @@
 Depends: ${misc:Depends}
 Suggests: doc-base, www-browser
 Description: documentation for rsyslog
- This package contains detailed HTML documentation of rsyslog.
+ This package contains detailed HTML documentation for rsyslog.
  .
- It describes the general configuration file syntax, like filters, actions and
- templates and has detailed information for all available configuration 
+ It describes the general configuration file syntax for filters, actions,
+ templates, etc, and has detailed information for all available configuration
  directives.
 
 Package: rsyslog-mysql
@@ -65,7 +64,7 @@
 Recommends: postgresql-client
 Suggests: postgresql
 Description: PostgreSQL output plugin for rsyslog
- This plugin allows rsyslog to write the syslog messages into a PostgreSQL 
+ This plugin allows rsyslog to write the syslog messages into a PostgreSQL
  database.
 
 Package: rsyslog-gssapi
@@ -93,5 +92,5 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, rsyslog (= ${binary:Version})
 Description: RELP protocol support for rsyslog
  These plugins allows rsyslog to send and receive syslog messages via the
- RELP protocol. RELP ensures the reliable transport over the network even on
+ RELP protocol. RELP ensures reliable transport over the network even on
  connection loss or if a peer becomes unavailable.
