=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,8 @@
 #!/usr/bin/make -f
+
+# the default LDFLAGS="-Wl,-Bsymbolic-functions" caused rsyslog to
+# segfault on receipt of first message (see LP: #794230)
+unexport LDFLAGS
 
 %:
 	dh $@ --with autotools_dev
@@ -9,10 +13,18 @@
 		--enable-pgsql \
 		--enable-mail \
 		--enable-imfile \
+		--enable-impstats \
 		--enable-gssapi-krb5 \
 		--enable-gnutls \
 		--enable-relp \
-		--disable-testbench
+		--enable-pmaixforwardedfrom \
+		--enable-pmcisconames \
+		--enable-pmlastmsg \
+		--enable-pmrfc3164sd \
+		--enable-pmsnare \
+		--enable-omprog \
+		--disable-testbench \
+		--with-systemdsystemunitdir=/lib/systemd/system
 
 override_dh_auto_install:
 	dh_auto_install
