## rsyslog 5.8.6

=== debian/changelog ===
rsyslog (5.8.6-1ubuntu9.3) quantal; urgency=low

  * debian/patches/203-bugfix-segfault-on-startup-if-actionqueuefilename-wa.patch:
    upstream fix for segfault when spool is corrupted. (LP: #1233441)

 -- Chris J Arges <chris.j.arges@ubuntu.com>  Fri, 22 Nov 2013 11:47:09 -0600

rsyslog (5.8.6-1ubuntu9.2) quantal-proposed; urgency=low

  [ Pierre Carrier ]
  * debian/patches/02-fix_startup_deadlock.patch: 
    - Fixes deadlock during startup (LP: #1169740)

 -- Adam Stokes <adam.stokes@ubuntu.com>  Wed, 17 Apr 2013 09:41:26 -0400

rsyslog (5.8.6-1ubuntu9.1) quantal-proposed; urgency=low

  * debian/patches/101-fix-rfc5424-instabilities.patch:
    - bugfix: instabilities when using RFC5424 header fields (LP: #1059592)

 -- Chris J Arges <chris.j.arges@canonical.com>  Wed, 21 Nov 2012 10:53:54 -0600

rsyslog (5.8.6-1ubuntu9) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 02 Oct 2012 16:49:57 +0100

rsyslog (5.8.6-1ubuntu8) precise; urgency=low

  * debian/rsyslog.postrm: fixed typo "dissappear" to "disappear" (LP: #846818)

 -- Aditya Vaidya <kroq.gar78@gmail.com>  Fri, 23 Mar 2012 19:31:37 -0500

rsyslog (5.8.6-1ubuntu7) precise; urgency=low

  * debian/rsyslog.conf: set $WorkDirectory to /var/spool/rsyslog, which is
    the example location in documentation. When not configured it defaults to
    '/', which is undesirable. (LP: #918947, Closes: #656535)
  * debian/rsyslog.dirs: add /var/spool/rsyslog/
  * debian/usr.sbin.rsyslogd:
    - adjust for $WorkDirectory
    - allow 'r' on /var/log/** too (for imfile)

 -- Jamie Strandboge <jamie@ubuntu.com>  Wed, 07 Mar 2012 08:26:54 -0600

rsyslog (5.8.6-1ubuntu6) precise; urgency=low

  * debian/control: Build-Depends on dh-apparmor (LP: #948120)

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 06 Mar 2012 09:47:22 -0600

rsyslog (5.8.6-1ubuntu5) precise; urgency=low

  * Add disabled by default AppArmor profile (LP: #914820)
    - debian/rsyslog.upstart: add pre-start stanza to load profile
    - add debian/usr.sbin.rsyslogd profile
    - debian/rules: use dh_apparmor to install profile before rsyslog is
      restarted
    - debian/control: suggests apparmor (>= 2.3)
    - debian/rsyslog.install: install profile to /etc/apparmor.d
    - debian/rsyslog.dirs: install /etc/apparmor.d/force-complain,
      and /etc/apparmor.d/disable
    - debian/rsyslog.preinst: disable profile on clean install or upgrades
      from earlier than when we shipped the profile

 -- Jamie Strandboge <jamie@ubuntu.com>  Wed, 11 Jan 2012 17:10:41 +0100

rsyslog (5.8.6-1ubuntu4) precise; urgency=low

  * debian/patches/100-imuxsock-allow-missing-date.patch
    fix bug in imuxsock that truncated messages if they did not
    contain a date field (LP: #905419).

 -- Scott Moser <smoser@ubuntu.com>  Tue, 20 Dec 2011 11:55:11 -0500

rsyslog (5.8.6-1ubuntu3) precise; urgency=low

  * No-change rebuild to drop spurious libsfgcc1 dependency on armhf.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 02 Dec 2011 17:39:39 -0700

rsyslog (5.8.6-1ubuntu2) precise; urgency=low

  * Rebuild for libmysqlclient transition

 -- Clint Byrum <clint@ubuntu.com>  Thu, 24 Nov 2011 00:23:23 -0800

rsyslog (5.8.6-1ubuntu1) precise; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Run as rsyslog:rsyslog, set $FileOwner to syslog
    - Replace init script with debian/rsyslog.upstart.
    - debian/rsyslog.logrotate: Use reload command to restart rsyslog
    - debian/rsyslog.conf: enable $RepeatedMsgReduction 
      to avoid bloating the syslog file (LP #453444)
    - Add debian/rsyslog.dmesg.upstart to save initial dmesg into a file.
      Install it in debian/rules.
    - debian/50-default.conf: set of default rules for syslog (forwarded to
      Debian #603160). remove file in postrm on purge. manage with ucf.
    - debian/rules: build with LDFLAGS=""
  * Dropped:
    - debian/patches/02-CVE-2011-3200.patch (fixed in upstream release)

 -- Scott Moser <smoser@ubuntu.com>  Mon, 07 Nov 2011 13:54:56 -0500

rsyslog (5.8.6-1) unstable; urgency=low

  * New upstream release.
    - Fix regression in imuxsock to ignore message-provided timestamp by
      default which broke high precision timestamps. (Closes: #638147)
  * debian/control:
    - Wrap (build-)dependencies.
  * Enable default hardening options from dpkg-buildflags. (Closes: #644303)
    - Use buildflags.mk snippet in debian/rules.
    - Add Build-Depends on dpkg-dev (>= 1.6.1).

 -- Michael Biebl <biebl@debian.org>  Wed, 02 Nov 2011 23:31:41 +0100

rsyslog (5.8.5-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 01 Sep 2011 23:29:45 +0200

rsyslog (5.8.4-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 30 Aug 2011 23:58:11 +0200

rsyslog (5.8.3-1) unstable; urgency=low

  * New upstream release.
  * debian/rsyslog.conf: Use new ":omusrmsg:*" syntax (write to all) for
    *.emerg messages in preparation for future config format changes.

 -- Michael Biebl <biebl@debian.org>  Mon, 11 Jul 2011 12:33:27 +0200

rsyslog (5.8.2-2) unstable; urgency=low

  * Transition to /run/sendsigs.omit.d. (Closes: #633036)
    - Use /run/sendsigs.omit.d/rsyslog in debian/rsyslog.init.
    - Add Depends on initscripts (>= 2.88dsf-13.3) to ensure /run is usable.
    - Remove /lib/init/rw/sendsigs.omit.d/rsyslog on upgrades.

 -- Michael Biebl <biebl@debian.org>  Fri, 08 Jul 2011 01:36:20 +0200

rsyslog (5.8.2-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 21 Jun 2011 16:26:54 +0200
