=== debian/watch ===
version=3
http://download.rsyslog.com/rsyslog/rsyslog-([\d]+\.[\d]*[02468]\.[\d]+)\.tar\.gz
