## rsyslog 5.8.9

=== debian/changelog ===
rsyslog (5.8.9-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 15 Mar 2012 13:38:35 +0100

rsyslog (5.8.8-1) unstable; urgency=low

  * New upstream release.
    - Fix imuxsock to not truncate parts of the received message if it
      did not contain a proper date. (Closes: #654429)
    - Fix imuxsock example in rsyslog.conf(5) man page. (Closes: #655846)
  * Fix versioned Build-Depends on dpkg-dev. The buildflags.mk snippet was
    added in version 1.16.1, not 1.6.1. (Closes: #654894)
  * Update watch file. Check download page for stable releases.
  * Strip debian/tmp/ from .install files.
  * Install tmpfiles.d snippet to create /dev/xconsole when running under
    systemd. (Closes: #634978)
  * debian/patches/02-path_max.patch
    - Don't rely on PATH_MAX being defined. Patch cherry-picked from upstream
      Git. (Closes: #651529)
  * debian/rsyslog.init
    - Use --exec instead of --name for start-stop-daemon. This is more
      reliable and works better on GNU/Hurd. (Closes: #652575)
    - Use /run/xconsole and a symlink /dev/xconsole on non-Linux systems.
  * debian/rsyslog.default
    - Update comments regarding available command line switches. Remove
      deprecated options.
  * debian/rsyslog.links
    - Install syslog.service alias so rsyslog is properly socket activated
      with newer versions of systemd.
  * debian/copyright
    - Use maschine-readable copyright format 1.0.
    - Most parts of rsyslog have been relicensed under Apache license 2.0.
  * Bump Standards-Version to 3.9.3.
  * debian/rsyslog.conf
    - Set $WorkDirectory to /var/spool/rsyslog, which is used for spool and
      state files. When not configured it defaults to '/', which is
      undesirable. (LP: #918947, Closes: #656535)
  * debian/rsyslog.dirs
    - Add /var/spool/rsyslog/.

 -- Michael Biebl <biebl@debian.org>  Wed, 07 Mar 2012 00:42:56 +0100
