## rsyslog 5.8.11

=== debian/changelog ===
rsyslog (5.8.11-1~bpo60+2) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.
  * Remove the dependency on versioned initscripts. (Closes: #679348)

 -- Aron Xu <aron@debian.org>  Thu, 28 Jun 2012 07:07:14 +0000

rsyslog (5.8.11-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.
  * debian/rules:
    - Do not insist on the inclusion of buildflags.mk, which is initially
      shipped since dpkg 1.16.1.
  * debian/rsyslog.init debian/rsyslog.postinst debian/rsyslog.postrm:
    - Revert /run transition, use /lib/init/rw and /var/run.
  * debian/control:
    - Remove B-D on dpkg-dev (>= 1.16.1).

 -- Aron Xu <aron@debian.org>  Tue, 26 Jun 2012 16:38:00 +0000

rsyslog (5.8.11-1) unstable; urgency=low

  * New upstream release.
  * Enable and install omuxsock and omstdout module.

 -- Michael Biebl <biebl@debian.org>  Fri, 04 May 2012 22:38:00 +0200

rsyslog (5.8.10-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 05 Apr 2012 18:46:00 +0200
