=== debian/control ===
--- 
+++ 
@@ -1,10 +1,8 @@
 Source: rsyslog
 Section: admin
 Priority: important
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Michael Biebl <biebl@debian.org>
+Maintainer: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 8),
-               dpkg-dev (>= 1.6.1),
                autotools-dev (>= 20100122.1),
                zlib1g-dev,
                libmysqlclient-dev,
@@ -12,11 +10,10 @@
                libkrb5-dev,
                libgnutls-dev,
                librelp-dev,
-               pkg-config,
-               dh-apparmor
-Standards-Version: 3.9.2
-XSBC-Original-Vcs-Git: git://git.debian.org/git/collab-maint/rsyslog.git
-XSBC-Original-Vcs-Browser: http://git.debian.org/?p=collab-maint/rsyslog.git;a=summary
+               pkg-config
+Standards-Version: 3.9.3
+Vcs-Git: git://git.debian.org/git/collab-maint/rsyslog.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/rsyslog.git;a=summary
 Homepage: http://www.rsyslog.com/
 
 Package: rsyslog
@@ -29,16 +26,12 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          lsb-base (>= 3.2-14),
-         initscripts (>= 2.88dsf-13.3),
-         adduser,
-         ucf
 Recommends: logrotate
 Suggests: rsyslog-mysql | rsyslog-pgsql,
           rsyslog-doc,
           rsyslog-gnutls,
           rsyslog-gssapi,
-          rsyslog-relp,
-          apparmor (>= 2.3)
+          rsyslog-relp
 Description: reliable system and kernel logging daemon
  Rsyslog is a multi-threaded implementation of syslogd (a system utility
  providing support for message logging), with features that include:
