=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,7 @@
 #!/usr/bin/make -f
 
-# the default LDFLAGS="-Wl,-Bsymbolic-functions" caused rsyslog to
-# segfault on receipt of first message (see LP: #794230)
-unexport LDFLAGS
+DPKG_EXPORT_BUILDFLAGS = 1
+-include /usr/share/dpkg/buildflags.mk
 
 %:
 	dh $@ --with autotools_dev
@@ -23,6 +22,8 @@
 		--enable-pmrfc3164sd \
 		--enable-pmsnare \
 		--enable-omprog \
+		--enable-omstdout \
+		--enable-omuxsock \
 		--disable-testbench \
 		--with-systemdsystemunitdir=/lib/systemd/system
 
@@ -36,4 +37,3 @@
 
 override_dh_installinit:
 	dh_installinit -R -- start 10 2 3 4 5 . start 30 0 6 . stop 90 1 .
-	dh_installinit --upstart-only --name=dmesg --no-start
