=== debian/watch ===
version=3
http://rsyslog.com/download/stable-download/ .*rsyslog-(.*)\.tar\.gz
